Bug 1594470 - debootstrap-1.0.109 is available
Summary: debootstrap-1.0.109 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: debootstrap
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Monteiro Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-23 12:13 UTC by Upstream Release Monitoring
Modified: 2018-10-31 19:27 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-09-30 23:26:08 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-06-23 12:13:37 UTC
Latest upstream release: 1.0.103
Current version/release in rawhide: 1.0.102-1.fc29
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/412/

Comment 1 Upstream Release Monitoring 2018-06-27 00:16:18 UTC
Latest upstream release: 1.0.104
Current version/release in rawhide: 1.0.102-1.fc29
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/412/

Comment 2 Upstream Release Monitoring 2018-07-02 00:16:39 UTC
Latest upstream release: 1.0.105
Current version/release in rawhide: 1.0.102-1.fc29
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/412/

Comment 3 Upstream Release Monitoring 2018-07-06 00:16:22 UTC
Latest upstream release: 1.0.106
Current version/release in rawhide: 1.0.102-1.fc29
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/412/

Comment 4 Upstream Release Monitoring 2018-08-11 12:16:23 UTC
Latest upstream release: 1.0.107
Current version/release in rawhide: 1.0.102-1.fc29
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/412/

Comment 5 Upstream Release Monitoring 2018-08-22 00:10:17 UTC
Latest upstream release: 1.0.108
Current version/release in rawhide: 1.0.102-1.fc29
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/412/

Comment 6 Upstream Release Monitoring 2018-09-10 00:10:20 UTC
Latest upstream release: 1.0.109
Current version/release in rawhide: 1.0.102-1.fc29
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/412/

Comment 7 Avi Kivity 2018-09-20 09:43:36 UTC
1.0.100 is unable to bootstrap Ubuntu bionic, so this is also a critical bugfix.

See https://github.com/bitcoin/bitcoin/issues/13991#issuecomment-415696928 for a report.

Comment 8 Sergio Monteiro Basto 2018-09-21 06:17:16 UTC
(In reply to Avi Kivity from comment #7)
> 1.0.100 is unable to bootstrap Ubuntu bionic, so this is also a critical
> bugfix.
> 
> See https://github.com/bitcoin/bitcoin/issues/13991#issuecomment-415696928
> for a report.

you got 1.0.102 in epel-testing repo [1] , any feedback is welcome . 

TBH I don't remember why I not push them to stable but I had a reason ... 

[1]
https://bodhi.fedoraproject.org/updates/FEDORA-2018-de75338d2e
https://bodhi.fedoraproject.org/updates/FEDORA-2018-86aa575483

Comment 9 Fedora Update System 2018-09-21 07:04:44 UTC
debootstrap-1.0.109-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1898aa2301

Comment 10 Fedora Update System 2018-09-21 07:04:57 UTC
debootstrap-1.0.109-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-803959292c

Comment 11 Fedora Update System 2018-09-21 07:05:14 UTC
debootstrap-1.0.109-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-21ba582c48

Comment 12 Fedora Update System 2018-09-21 07:05:31 UTC
debootstrap-1.0.109-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-fcb96a06b6

Comment 13 Fedora Update System 2018-09-21 07:05:53 UTC
debootstrap-1.0.109-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0adb27fc58

Comment 14 Avi Kivity 2018-09-21 07:10:03 UTC
I did notice 1.0.102, but it did not fix the problem. I'll test 1.0.109.

Comment 15 Avi Kivity 2018-09-21 07:20:23 UTC
1.0.109 works. Thanks a lot.

Comment 16 Fedora Update System 2018-09-22 20:03:34 UTC
debootstrap-1.0.109-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1898aa2301

Comment 17 Fedora Update System 2018-09-22 20:41:37 UTC
debootstrap-1.0.109-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-21ba582c48

Comment 18 Fedora Update System 2018-09-22 20:55:20 UTC
debootstrap-1.0.109-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0adb27fc58

Comment 19 Fedora Update System 2018-09-22 21:34:30 UTC
debootstrap-1.0.109-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-fcb96a06b6

Comment 20 Fedora Update System 2018-09-22 22:13:41 UTC
debootstrap-1.0.109-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-803959292c

Comment 21 Fedora Update System 2018-09-30 23:26:08 UTC
debootstrap-1.0.109-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2018-10-05 17:08:32 UTC
debootstrap-1.0.109-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2018-10-07 21:11:11 UTC
debootstrap-1.0.109-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2018-10-12 00:27:41 UTC
debootstrap-1.0.109-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2018-10-31 19:27:17 UTC
debootstrap-1.0.109-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.